<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>suishenbang-wxportal</artifactId>
        <groupId>com.dgtly</groupId>
        <version>4.0.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>suishenbang-wxportal-manager</artifactId>

    <dependencies>
        <!--管理端核心类-->
        <dependency>
            <groupId>com.dgtly</groupId>
            <artifactId>suishenbang-framework</artifactId>
            <version>4.0.0</version>
        </dependency>

        <!--防止进入swagger页面报类型转换错误，排除2.9.2中的引用，手动增加1.5.21版本-->
        <dependency>
            <groupId>io.swagger</groupId>
            <artifactId>swagger-annotations</artifactId>
            <version>1.5.21</version>
        </dependency>
        <dependency>
            <groupId>io.swagger</groupId>
            <artifactId>swagger-models</artifactId>
            <version>1.5.21</version>
        </dependency>
        <!--公用组件-->
        <dependency>
            <groupId>com.dgtly</groupId>
            <artifactId>suishenbang-common</artifactId>
        </dependency>
        <dependency>
            <groupId>com.dgtly</groupId>
            <artifactId>suishenbang-wxportal-common</artifactId>
            <version>4.0.0</version>
        </dependency>
        <dependency>
            <groupId>com.dgtly</groupId>
            <artifactId>suishenbang-system</artifactId>
        </dependency>



    </dependencies>

</project>